#!/usr/bin/env bash

GIT_COMMITISH=$(git rev-parse main)

mkdir -p app_packages

git archive --format=tar "$GIT_COMMITISH" | sudo docker build -t ptth:latest --build-arg "git_version=$GIT_COMMITISH" -

sudo docker run --rm ptth:latest tar -c ptth_relay handlebars | gzip > app_packages/garbage.tar.gz
